Gtk2::TextAttributes(3p)

NAME
Gtk2::TextAttributes

HIERARCHY
  Glib::Boxed
  +----Gtk2::TextAttributes

METHODS

  textattributes = Gtk2::TextAttributes->new

  $dest->copy_values ($src)

    •   $src (Gtk2::TextAttributes)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.